[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: Doomsday Engine (or deng for short)

Good afternoon,

I'm looking for a sponsor for my Doomsday Engine package for Debian. See bug #463002 for the ITP.

$ cat control
Source: deng
Section: games
Priority: optional
Maintainer: Kees Meijs <post@keesmeijs.nl>
Build-Depends: debhelper (>= 7.0.50~), docbook-xsl, docbook-xml, xsltproc, cmake, graphviz, doxygen, libncurses5-dev, libcurl3-openssl-dev, libx11-dev, libgl1-mesa-dev, libglu1-mesa-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-net1.2-dev, libpng-dev, python
Standards-Version: 3.8.4
Homepage: http://www.dengine.net/

Package: deng
Architecture: any
Depends: ${shlibs:Depends}
Recommends: doom-wad | boom-wad, timidity
Suggests: game-data-packager
Provides: doom-engine
Description: An enhanced DOOM source port
 The purpose of the Doomsday Engine project is to create versions of DOOM,
 Heretic and Hexen that feel the same as the original games but are implemented
 using modern techniques such as 3D graphics and client/server networking. A
 lot of emphasis is placed on good-looking graphics.
 Doomsday Engine (or deng for short) requires an IWAD to play. You can install
 your commercial IWADs using game-data-packager.

If you'd like to test the package, please contact me at post@keesmeijs.nl and I'll supply you with the packages as soon as possible.

Thanks in advance!

Best regards,

Reply to: